lkml.org 
[lkml]   [2017]   [Jul]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH 3/5] sphinx-pre-install: use a requirements file
From
Date

> Am 17.07.2017 um 00:08 schrieb Mauro Carvalho Chehab <mchehab@s-opensource.com>:
>
> Instead of using 3 commands to install a virtualenv, use
> a single one, reading the requirements from this file:
>
> Documentation/sphinx/requirements.txt
>
> Signed-off-by: Mauro Carvalho Chehab <mchehab@s-opensource.com>

Hi Mauro,

I get a ..

fatal: sha1 information is lacking or useless (Documentation/doc-guide/sphinx.rst)

and I miss the Documentation/doc-guide/sphinx.rst file in this patch.

Did it only happened to me?

-- Markus --

\
 
 \ /
  Last update: 2017-07-17 08:01    [W:0.077 / U:28.968 seconds]
©2003-2017 Jasper Spaans. hosted at Digital OceanAdvertise on this site